@0    = ~Benvenuto, straniero... Io... Tu... se tu vuoi qualcosa... Ho qualche oggetto... Puoi averli... Gli oggetti sono strani... ma puoi averli... Puoi pagare con questo lurido Colore Oro... Non ho mai visto Oro così lurido... non puoi vedere gli oggetti... Ma puoi guardare su questa lista... C'è qualcosa che ti piacerebbe avere...? Hmm...~
@1    = ~Voglio questo mazzo di carte.~
@2    = ~Sarei interessato a questo flauto.~
@3    = ~Un orsacchiotto? Credo che lo prenderò.~
@4    = ~Una bacca? Amo le bacche.~
@5    = ~Voglio questa statuina magica.~
@6    = ~Non mi serve nessuno di questi oggetti.~
@7    = ~Il mazzo... Capisco... Per questo voglio... Voglio 2500 pezzi di questo... sporco Colore Oro... queste... monete. Sei interessato?~
@8    = ~Prenditi questo oro allora.~
@9    = ~Magari... ma non adesso.~
@10   = ~Hmm... Posso vedere di nuovo la lista?~
@11   = ~Il flauto... Ricorda che questo oggetto è per i bardi... Il flauto... vale la bellezza di 4000 pezzi di Color Oro sporco... Puoi averlo... Sì...~
@12   = ~Allora il flauto è mio. Eccoti l'oro.~
@13   = ~Questo... giocattolo... è il Guardiano... Esso Proteggerà... Tienilo nella tua mano... Lo vuoi...? Dammi 1500 pezzi del tuo sporco Oro... Poi il Guardiano ti fornirà sicurezza...~
@14   = ~Voglio questo orsacchiotto. Ecco il tuo oro.~
@15   = ~Una bacca... una volta era parte del Blu... Un Blu Vivido... Poi il Colore ci ha dato questo... questo frutto... è dolce come Essenza di Blu... costa 250 pezzi d'Oro... di quegli sporchi frammenti d'Oro...~
@16   = ~Desidero questa bacca dolce.~
@17   = ~Una statuina...? Io... La ricordo. è qui... Questo è un oggetto misterioso... Io... non so cosa dire riguardo ad esso... Per esso, voglio 3000 frammenti d'Oro...~
@18   = ~Ecco. Prendi quest'oro e dammi la statuina.~
@19   = ~Io... Capisco... Va' allora... Va' e ritorna quando lo desidererai...~
@20   = ~Io... Io non offro nient'altro... Ma ti conosco? Non lo so... Vai... Non so cosa dovrei dire... Vattene ora...~
@21   = ~Va bene, dai un'occhiata allora... Guarda...~
@22   = ~Ah... Il Colore Oro... Posso sentire la tua aura raggelante... Ho così tanto bisogno di te... Mi sei mancato... Prendi il mazzo...~
@23   = ~Ah... Il Colore Oro... Posso sentire la tua aura raggelante... Ho così tanto bisogno di te... Mi sei mancato... Prendi il flauto... Prendilo e vai...~
@24   = ~Ah... Il Colore Oro... Posso sentire la tua aura raggelante... Ho così tanto bisogno di te... Mi sei mancato... Prendi l'orsacchiotto... Voglio stare da solo con il mio Colore Oro...~
@25   = ~Ah... Il Colore Oro... Posso sentire la tua aura raggelante... Ho così tanto bisogno di te... Mi sei mancato... Prendi la bacca e vattene...~
@26   = ~Ah... Il colore Oro... Posso sentire la tua aura raggelante... Ho così tanto bisogno di te... Mi sei mancato... Prendi la figurina e... vattene...~

